<h1>Comments</h1>
<table class="table">
  <thead class="thead-dark">
    <tr style="text-align: center;">
      <th scope="col">ID</th>
      <th scope="col">OWNER</th>
      <th scope="col">Comments</th>
      <th scope="col">Status</th>
      <th scope="col">DATE</th>
      <th scope="col"><i class="fa fa-w fa-trash"></i></th>
    </tr>
  </thead>
  <tbody>
      {{#each comments}}
    <tr>
      <td>{{id}}</td>
      <td>{{user.firstName}}</td>
      <td>{{body}}</td>
      <td><input data-id="{{id}}" type="checkbox" {{#if approveComment}} checked {{/if}} name="approveComment"></td>
      <td>{{dateGenerator date 'Do MMM YY LT'}}</td>
      <td>
          <form action="/admin/comments/{{id}}?_method=DELETE" method="POST">
          <button type="submit" class="btn btn-danger">DELETE</button>
          </form>
          </td>
    </tr>
    {{/each}}
     {{#each posts}}
     {{#each comments}}
    <tr>
      <td>{{id}}</td>
      <td>{{user}}</td>
      <td>{{body}}</td>
      <td><input data-id="{{id}}" type="checkbox" {{#if approveComment}} checked {{/if}} name="approveComment"></td>
      <td>{{dateGenerator date 'Do MMM YY LT'}}</td>
      <td>
          <form action="/admin/comments/{{id}}?_method=DELETE" method="POST">
          <button type="submit" class="btn btn-danger">DELETE</button>
          </form>
          </td>
    </tr>
    {{/each}}
    {{/each}}
  </tbody>
</table>